Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » Equinox Weaving SDK update site
Equinox Weaving SDK update site [message #601040] Tue, 01 June 2010 22:59
Flavio Donze is currently offline Flavio Donze
Messages: 159
Registered: July 2009
Location: Switzerland
Senior Member
Hello

I'm using the Helios Update site and keep on having trouble with the Equinox Weaving SDK Feature.

The Error I get:
No repository found containing: osgi.bundle,org.aspectj.runtime,1.6.7.20091231194938
No repository found containing: osgi.bundle,org.aspectj.weaver,1.6.7.20091231194938

I also get the error when I try to use
http://download.eclipse.org/tools/ajdt/36/dev/update

There seems to be a problem with the option "Include required software", the error only occurs when I select this option. For my other sites and features I need this option though.

To reproduce the problem here my features of the update site:

<unit id="org.eclipse.jdt.feature.group" version="3.6.0.v20100520-0800-7z8XFUJFMTfCW8oRvdJkums9H155"/ >
<unit id="org.eclipse.equinox.executable.feature.group" version="3.4.0.v20100507-7M7K-FIhIez-egBko15H73"/>
<unit id="org.eclipse.platform.sdk" version="3.6.0.I20100520-1744"/>
<unit id="org.eclipse.rcp.sdk.id" version="3.6.0.I20100520-1744"/>
<unit id="org.eclipse.emf.sdk.feature.group" version="2.6.0.v20100521-1847"/>
<unit id="org.eclipse.emf.teneo.hibernate.sdk.feature.group" version="1.1.2.v201005192216"/>
<unit id="org.eclipse.equinox.sdk.feature.group" version="3.6.0.v20100519-7G7R-7lz-qs-z-vnhGTVmMf8ekl2"/>
<unit id="org.eclipse.equinox.weaving.sdk.feature.group" version="1.0.0.v20100421-79--EVVFNFFsFc"/>
<unit id="org.eclipse.emf.mwe.sdk.feature.group" version="1.0.0.v201005250425"/>
<unit id="org.eclipse.mylyn.commons.feature.group" version="3.4.0.I20100526-1800-e3x"/>
<unit id="org.eclipse.mylyn.sdk_feature.feature.group" version="3.4.0.I20100526-1800-e3x"/>
<unit id="org.eclipse.mylyn_feature.feature.group" version="3.4.0.I20100526-1800-e3x"/>
<unit id="org.eclipse.riena.build.feature.core.sdk.feature.group" version="2.0.0.v20100525_2_0_0_RC2"/>
<unit id="org.eclipse.xpand.sdk.feature.group" version="1.0.0.v201005250857"/>
<unit id="org.eclipse.xtext.sdk.feature.group" version="1.0.0.v201005261414"/>

Any hint on this issue? Should I file a bug?

greets
Flavio


Organisations- und Prozessdokumentation Software
Qualit├Ąt Management QMS :: Information Management IMS
http://www.scodi.ch
Previous Topic:How to call inherited methods with return values?
Next Topic:Equinox Weaving SDK update site
Goto Forum:
  


Current Time: Sat Sep 20 11:59:31 GMT 2014

Powered by FUDForum. Page generated in 0.02235 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software